(function (jsPDFAPI) {
var font = '[encoded data, 16121276 characters]';
var callAddFont = function () {
this.addFileToVFS('SmartSimsun-bold.ttf', font);
this.addFont('SmartSimsun-bold.ttf', 'SmartSimsun', 'bold');
};
jsPDFAPI.events.push(['addFonts', callAddFont])
 })(jsPDF.API);